Can't install FSESSP 12.00.502

Hi there,

 

i try to install FSESSP at a Windows 2016 Standard-Server with Exchange 2016.

 

The first try ist with the Push-Option from the policy manager, the result is a error "1", the next try whas with the EXE-File and there comes follow Error:

 

F-Secure Management Agent 10.00:
No components left using this common component.

F-Secure Policy Manager Support 10.00:
Ascendancy component F-Secure Management Agent cannot be installed

AntiVirus & AntiSpy-Schutz 9.52:
Ascendancy component F-Secure Email and Server Security Installer cannot be installed

DeepGuard 5.0:
Ascendancy component Virus & Spyware Protection cannot be installed

F-Secure Automatic Update Agent 9.01:
No components left using this common component.

F-Secure Email and Server Security Installer 1.00:
Error calling plug-in: empty

F-Secure GateKeeper Interface 10.00:
No components left using this common component.

F-Secure Gemini 3.2:
No components left using this common component.

F-Secure GUI 14.00:
Ascendancy component F-Secure Management Agent cannot be installed

Help 1.4:
No components left using this common component.

SB-Pop-up 1.00:
Ascendancy component F-Secure Management Agent cannot be installed

F-Secure Network Interceptor Framework 1.72:
Ascendancy component Virus & Spyware Protection cannot be installed

Browsing-Schutz 2.01:
Ascendancy component Network interceptor framework cannot be installed

Web-Datenverkehr-Scanning 3.01:
Ascendancy component Network interceptor framework cannot be installed

F-Secure ORSP Client 1.2.12:
No components left using this common component.

F-Secure Web User Interface 1.60:
Ascendancy component F-Secure Management Agent cannot be installed

F-Secure Web Console Forms 1.60:
Ascendancy component F-Secure Web User Interface cannot be installed

F-Secure Windows Security Center Support 2.00:
No components left using this common component.

Anti-Virus f¸r Microsoft Exchange 12.00:
Ascendancy component F-Secure Email and Server Security Installer cannot be installed

F-Secure Content Scanner Server 7.50:
Ascendancy component F-Secure Policy Manager Support cannot be installed

F-Secure Quarantine Manager 1.40:
Ascendancy component F-Secure Management Agent cannot be installed

Anti Spam 1.07:
Ascendancy component Anti-Virus for Microsoft Exchange cannot be installed

F-Secure Anti-Virus Compatibility Toolkit 1.10:
Ascendancy component F-Secure Management Agent cannot be installed

Software-Updater 2.10:
Ascendancy component Virus & Spyware Protection cannot be installed

I don't no, what i can do...

 

can anyone help me?

Comments

  • VadVad Posts: 1,051 F-Secure Employee

    Hello SirSalomon,

     

    First time installation from Policy Manager is not supported for Anti-Virus for MS Exchange module. You can only upgrade older ESS version to a new one from PM.

    From release notes:

     

    5.3 Remote installation

    Remote installation with F-Secure Policy Manager is possible for F-Secure Server Security components only. To deploy F-Secure E-mail and Server Security, make the attended installation either locally or over the remote desktop connection.

     

    To find the reason of local instalaltion fail, we need more information. Maybe some remnants from unsupported installation attempt caused it. Please, contact support.

     

    Best regards,

    Vad

    etomcatSirSalomon
  • etomcatetomcat Posts: 1,318 Superuser

    Hello,

     

    > install FSESSP at a Windows 2016 Standard-Server with Exchange 2016.

     

    Official support for the Windows 2016 OS will arrive in FSAV (E)SS 12.10 version, which is still in Beta development stage, as far as I can tell.

     

    The FSAV ESS 12.00 version already supports Exchange 2016 fully, but it is only Windows Server 2016 "Ready", which is a shy badge and not confident enough for production-use environments (in my personal opinion.)

     

    Best Regards: Tamas Feher, Hungary.

This discussion has been closed.